dataset:
  name: "Rasio Dokter Spesialis"
  slug: "rasio-dokter-spesialis"
  description: null
  topic: "Kesehatan"
  instansi: null
  tags:
  metadata:
columns:
rows:
exported_at: "2026-08-07T05:52:28+00:00"